import { BookBase } from './book-base';

/**
 * 书
 *
 * @export
 * @class Book
 * @extends {BookBase}
 * @implements {IBook}
 */
export class Book extends BookBase {

    /**
     * 克隆当前实体
     *
     * @return {*}
     * @memberof Book
     */
    clone(): Book {
        return new Book(this);
    }
}
export default Book;
